function success(){
require('../../../../component/authorization-modal/authorization-modal?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../../../component/imageSwiper/imageSwiper?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../../../component/personCenter/personCenter?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../../../component/picNav/picNav?hash=bdd3f1e991de349fe5e272f94e9f35f662fe5be7');
require('../../../../component/bottom/bottom?hash=7e85fb87e93fec38dd7984afd1ebd4d26bee1b7f');
require('../../../../subPackage/page/pages/subPage/subPage?hash=8e626b248a992afa8f9f3584872c5d6c18593805');
require('../../../../subPackage/page/pages/h5/h5page?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../../../subPackage/page/pages/pointGoodsList/pointGoodsList?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../../../subPackage/page/pages/goToHome/goToHome?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../../../subPackage/page/pages/aliPayCoupon/aliPayCoupon?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
}
self.bootstrapSubPackage('subPackage/page', {success});